/*step 5*/
#text-color {
	color: goldenrod;"
}

/*step 6*/
* {
	font-family: "Tahoma", monospace;
	font-size: 20px;
}

/*step 7*/
h1 {
	font-size: 3rem;
}

/*step 8*/
#things-to-learn{
	text-transform: uppercase;
}

/*step 9*/
.languages-learned{
	background-color: darkseagreen;
}

/*step 10*/
li[type] {
	border-width: 1px;
	border-style: solid;
	border-color: navy;
	width: 100%;
}

/*step 11*/
img + ul{
	list-style-type: none;
}


/*step 12*/
#change-size img {
	height: 120px;
	width: 120px;
	border-radius: 150px;
}

/*step 13*/
h4 ~ p{
	text-align: center !important;
}

/*step 14*/
section > ul > li{
	letter-spacing: 5px;
	list-style-type: none;
}
